Welche Betriebssysteme werden von den VPN Clients des LRZ unterstützt ?

Folgende Systeme werden von den für LRZ-Nutzer kostenfreien Cisco-Clients sowie vpnc und openconnect unterstützt (2016-12):

BetriebsystemClient
Nicht mehr unterstützt:  Windows 95® mit Internet Explorer 5.5 Cisco IPsec Version 3.6.6A
Nicht mehr unterstützt:  Microsoft® Windows® 98 oder Windows 98 SE Cisco IPsec
Nicht mehr unterstützt:  Windows ME Cisco IPsec
Nicht mehr unterstützt:  Windows NT® 4.0 (mit Service Pack 6a, oder höher) Cisco IPsec
Nicht mehr unterstützt:  Windows 2003 Server Cisco IPsec
Nicht mehr unterstützt:  Windows 2000 Cisco IPsec
Nicht mehr unterstützt:  Windows XP 32 Bit Cisco AnyConnect, Cisco IPsec, Shrew
Nicht mehr unterstützt:  Windows XP 64 Bit Cisco AnyConnect, Cisco IPsec, Shrew
Windows Vista 32 Bit / 64 Bit Cisco AnyConnect, Cisco IPsec, Shrew
Windows 7 Cisco AnyConnect, Cisco IPsec, Shrew
Windows 8, 8.1 Cisco AnyConnect
Windows 10 Cisco AnyConnect
Windows Mobile bis 6.5 Cisco AnyConnect
Windows RT z.Zt. kein VPN, nur euduroam
Mac OS X 10.1 - 10.5 Cisco IPsec, vpnc
Mac OS X 10.4 - Tiger Cisco IPsec, vpnc + tun/tap treiber
Mac OS X 10.5 - Leopard Cisco IPsec, vpnc + tun/tap treiber
Mac OS X 10.6 - Snow Leopard nativer IPsec Client, vpnc
Mac OS X 10.7 - Lion nativer IPsec Client, vpnc
Mac OS X 10.8 - Mountain Lion nativer IPsec Client, vpnc
Mac OS X 10.9 - Mavericks Cisco AnyConnect, nativer IPsec Client, vpnc
Mac OS X 10.10 - Yosemite Cisco AnyConnect, nativer IPsec Client, vpnc
Mac OS X 10.11 - El Capitan Cisco AnyConnect, nativer IPsec Client, vpnc
Mac OS X 10.12 - Sierra Cisco AnyConnect, nativer IPsec Client, vpnc
iPad, iPod, iPhone, aktuelles iOS Cisco AnyConnect App, nativer IPsec Client
Linux Cisco AnyConnect, vpnc, openconnect
Android, aktuelles Betriebsystem Cisco AnyConnect
Nicht mehr unterstützt:  Windows 95® mit Internet Explorer 5.5 Cisco IPsec Version 3.6.6A

Die Clients erhalten Sie über https://www.lrz.de/services/netz/mobil/vpn oder ../../../../services/netz/mobil/vpn/anyconnect/